/*
body {
	background-color:#ff0 !important;	

}
*/

#block-block-1 img {
    margin: 25px 0px 30px 30px;
    width: 205px;
    height: auto;
}

.banner-row h2 {
    font-size: 35px;
	margin-bottom: 15px;
}

.banner-row h3 {
    font-size: 30px !Important;
	margin-bottom: 15px;
}

.banner-row .bg-image {
    padding: 50px;
    min-height: 210px;
}

.homepage-row .header-icon img {
    height: 80px;
}

.homepage-row a {
    min-height: 222px;
    padding: 20px;
}

.landing-header .inner {
    padding: 50px 20px;
}

.landing-header .bg-image {
    height: 400px;
}

.landing-header .bg-image .header-icon img {
	height: 100px;
}

.homepage-row h2 {
   font-size: 30px;
}

.homepage-row h3 {
    font-size: 24px;
}

.not-front .homepage-row a {
    min-height: 182px;
}

.article-node .bg-image {
    height: 175px;
	padding-top: 10px;
}

.article-node .view-id-related_articles .bg-image h2 {
    font-size: 23px;
}

.comment-hub h2 {
    padding: 30px 0;
}

.snapshot-content {
    padding: 30px 200px;
}

.banner-row h2 {
    line-height: 45px;
}

.view-related-articles h2 {	
	font-size: 24px;
}

.program-bottom div.container {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	font-size: .9em;
}

.program-bottom div.container div {
	padding: 0 5px;
}

.view-taxonomy-term-display .view-content .views-row.tax-rows {
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: auto;
	text-align: left;
	border-bottom: 2px solid #007dc3;
	min-height: 150px;
}

.view-taxonomy-term-display .view-content .views-row.tax-rows .views-field-field-header-image {
	float: left;
	margin-right: 20px;
}


/* Our Team Styles - START */
.team-member {
	width:30%;
	border:1px solid #aaa;
	text-align:center;
	float: left;
	margin: 0 2% 2% 0;	

}